.top{
    width: 100%;
    background: #fff;
    padding: 23px 0;
}
.ztk{
    width: 1100px;
}
.top-nr{
    margin: 0 auto;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}
.top-nr-l{
    width: 548px;
    flex: 0 0 auto;
}
.top-nr-l a{
    display: flex;
    flex-wrap: wrap;
}
.top-nr-l a img{
    max-width: 100%;
}
.top-nr-r{
    width: 361px;
    flex: 0 0 auto;
}
.top-nr-r-t{
    display: flex;
    align-items: center;
}
.top-nr-r-t>a{
    margin-right: 15px;
}

.top-nr-r-t p{
    flex: 0 0 auto;
    display: flex;
    align-items: center;

}
.top-nr-r-t p i{
    display: inline-block;
    margin: 0 10px;
    color: #333;
    font-size: 14px;
}
.top-nr-r-t p a{
    color: #333;
    font-size: 14px;
}

.top-nr-r-x{
    margin-top: 12px;
    height: 44px;
    
   background: url(../images/hnrdylglj260211-bj5.png);
}
.top-nr-r-x form{
    display: flex;
    align-items: center;
}

.top-nr-r-x input{
    border: none;
    outline: none;
    flex: 1 1 auto;
    font-size: 1rem;
    height:44px;
    line-height: 44px;
    text-indent: 10px;
    background: transparent;
    font-size: 16px;
    color: #333;
    font-family: SimSun;
}
.top-nr-r-x button {
    height:44px;
    border: 0;
    flex: 0 0 auto;
    width: 52px;
    margin-left: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: transparent;
}
.nav{
    width: 100%;
    height: 36px;
    background: #277f37;
}
.nav>ul {
    display: block;
    width: 1100px;
    margin: 0 auto;
    text-align: center;
    height: 34px;
    position: relative;
}
.nav>ul>li {
    display: inline-block;
    zoom: 1;
    line-height: 34px;
    height: 34px;
    margin: 0 14px;
}
.nav>ul>li>a {
    display: inline-block;
    padding: 0 20px;
    color: #fff;
    font-size: 20px;
}

.nav-yinc {
    display: none;
    padding-top: 2px;
    width: 1100px;
    position: absolute;
    top: 34px;
    left: 0;
    z-index: 99;
}
.tongy-bj {
    position: absolute;
    width: 100%;
    height: 100%;
    height: 123px;
    top: 2px;
    left: 0;
    background: #fff;
    opacity: 0.90;
    filter: alpha(opacity=90);
}
.nav-yinc-nr {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 2px;
    left: 0;
    height: 123px;
    overflow: hidden;
}
.tongyongli{
    box-sizing: content-box;
    padding-top: 15px;
    text-align: left;
}
.tongyongli a{
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin: 0 10px;
}
.nav>ul>li:hover{
    background: #fff;
}
.nav>ul>li:hover>a{
    color: #32a853;
}
.nav>ul>li:hover div.nav-yinc{
    display: block;
}
.dabeij{
    background: #eeeeee;
}
.tl-tp{
    width: 1100px;
    margin: 0 auto;
}
.tl-tp img{
    width: 100%;
}
.zt-nr{
    width: 1054px;
    padding: 0 23px;
    margin: 0 auto;
    background: #fff;
}
.zt-lm1{
    padding: 25px 0;
    line-height: 1.4;
    text-align: center;
}
.zt-lm1 a{
    color: #000000;
    font-weight: 600;
    font-size: 25px;
}
.sy-gundong1{
    width: 100%;
    height: 521px;
}
.sy-gundong-ty1{
    width: 100%;
    height: 100%;
    position: relative;
}
.sy-gundong-ty1 img{
    width: 100%;
    height: 100%;
    display: block;
}
.sy-gundong-ty1 a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.sy-gundong-ty1 p{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 42px;
    line-height: 42px;
    background: rgba(0,0,0,.6);
}
.sy-gundong-ty1 p span{
    display: inline-block;
    width: 80%;
    font-size: 16px;
    text-indent: 2%;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.swiper-container-horizontal .sy-gundong1-pagination{
    bottom: 12px;
    width: auto;
    right: 2%;
    left: auto;
}
.sy-gundong1>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 3px;
}
.sy-gundong1-pagination .swiper-pagination-bullet{
    width: 11px;
    height: 11px;;
    background: #8f8e84;
    border-radius: 11px;
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.sy-gundong1-pagination .swiper-pagination-bullet-active{
    width: 25px;
    background: #e5b523;
}


.zt-lm3{
    display: flex;
    margin-top: 54px;
}
.zt-lm3-l{
    width: 175px;
    flex: 0 0 auto;
    height: 442px;
    border: 1px solid #E7E7E7;
    background: #f8f8f8;
    border-right: none;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(6, 0, 1, 0.24);
-moz-box-shadow:    0px 5px 5px 0px rgba(6, 0, 1, 0.24);
box-shadow:         0px 5px 5px 0px rgba(6, 0, 1, 0.24);
}
.zt-lm3-l ul{
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}
.zt-lm3-l ul li{
    width: 100%;
    height: 20%;
    border-right: 1px solid #007b35;
}
.zt-lm3-l ul li a{
    display: flex;
    width: 100%;
    height: 100%;
    
}
.zt-lm3-l ul li a p{
    display: flex;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    align-items: center;
    border-bottom: 1px solid #cbcbcb;
}

.zt-lm3-l ul li:last-child a p{

    border-bottom:0 solid #cbcbcb;
}
.zt-lm3-l ul li a p i{
    width: 30px;
    height: 40px;
    margin-left: 15px;
    margin-right: 13px;
    transition: all .3s ease-in-out;
}
.zt-lm3-l ul li a p i.zt-lm3-l-i1{
    background: url(../images/hnrdylglj260211-bj7.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li a p i.zt-lm3-l-i2{
    background: url(../images/hnrdylglj260211-bj8.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li a p i.zt-lm3-l-i3{
    background: url(../images/hnrdylglj260211-bj9.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li a p i.zt-lm3-l-i4{
    background: url(../images/hnrdylglj260211-bj10.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li a p i.zt-lm3-l-i5{
    background: url(../images/hnrdylglj260211-bj11.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li a p span{
    font-size: 18px;
    color: #000;
}
.zt-lm3-l ul li.action{
    background: url(../images/hnrdylglj260211-bj19.png) 102% 50% no-repeat #007b35;
    background-size: 22px auto;
    border-right: none;
}
.zt-lm3-l ul li.action a p{
    border-bottom: 1px solid #007b35;
}
.zt-lm3-l ul li.action a p i.zt-lm3-l-i1{
    background: url(../images/hnrdylglj260211-bj12.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li.action a p i.zt-lm3-l-i2{
    background: url(../images/hnrdylglj260211-bj13.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li.action a p i.zt-lm3-l-i3{
    background: url(../images/hnrdylglj260211-bj14.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li.action a p i.zt-lm3-l-i4{
    background: url(../images/hnrdylglj260211-bj15.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li.action a p i.zt-lm3-l-i5{
    background: url(../images/hnrdylglj260211-bj16.png) 50% 50% no-repeat;
}
.zt-lm3-l ul li.action a p span{
    color: #fff;
}
.zt-lm3-l ul li:hover a p i{
    transform: rotate(360deg);
}
.zt-lm3-r{
    flex: 1 1 auto;
    height: 442px;
    width: 0;
    border: 1px solid #007b35;
    border-left: 0;
}
.zt-lm3-ywdt{
    display: flex;
    padding: 20px 26px 0;
}
.zt-lm3-ywdt-l{
    width: 501px;
    flex: 0 0 auto;
}
.zt-lm3-ywdt-l-t{
    height: 38px;
    background: #f2f2f2;
    display: flex;
}
.zt-lm3-ywdt-l-t span{
    width: 25%;
    position: relative;
    line-height: 38px;
    height: 38px;
}
.zt-lm3-ywdt-l-t span a{
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 20px;
    color: #404141;
    text-align: center;
}
.zt-lm3-ywdt-l-t span em{

    display:none;
    width: 10px;
    height: 6px;
    background: url(../images/hnrdylglj260211-bj20.png) no-repeat;
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%,0);
}
.zt-lm3-ywdt-l-t span.action a{
    background: #007b35;
    color: #fff;
}
.zt-lm3-ywdt-l-t span.action em{
    display: inline-block;
}

.zt-lm3-ywdt-li{
    padding-top: 10px;
}
.zt-lm3-ywdt-li ul{
    display: flex;
    flex-wrap: wrap;
    min-height: 156px;
    align-content: flex-start;
}
.zt-lm3-ywdt-li ul li{
    display: flex;
    width: 100%;
    align-items: center;
    line-height: 36px;
    justify-content: space-between;
}
.zt-lm3-ywdt-li ul li i{
    flex: 0 0 auto;
    font-size: 16px;
}
.zt-lm3-ywdt-li ul li span{
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 5px;

}
.zt-lm3-ywdt-li ul li em{
    flex: 0 0 auto;
    font-size: 14px;
    color: #999999;
}
.zt-lm3-ywdt-li ul li span a{
    font-size: 16px;
    color: #000;
}
.zt-lm3-ywdt-li ul li span a:hover{
    color: #033b88;
}
.zt-lm3-ywdt-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 36px;
}
.zt-lm3-ywdt-r-t img{
    width: 100%;
    height: 150px;
    display: block;
}
.zt-lm3-ywdt-r-m{
    margin-top: 34px;
    height: 32px;
    border-bottom: 1px solid #007b35;
}
.zt-lm3-ywdt-r-m a{
    display: inline-block;
    padding: 0 15px;
     height: 32px;
     line-height: 32px;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    color: #fff;
    background: #007b35;
}
.zt-lm3-xxgk{
    height: 100%;
    display: flex;
}
.zt-lm3-xxgk-l{
    padding: 20px 0 0 26px;
    flex: 0 0 auto;
    height: auto;
    width: 501px;
}
.zt-lm3-xxgk-l .zt-lm3-ywdt-l-t span{
    width: 50%;
}
.mar-t20{
    margin-top: 13px;
}

.zt-lm3-xxgk-r{
    flex: 1 1 auto;
    background: #f2f2f2;
    margin-left: 24px;
}
.zt-lm3-xxgk-r-nr{
    padding: 20px 26px 0 26px;
}
.zt-lm3-xxgk-r-t{
    background: #fff;
    display: flex;
}
.zt-lm3-xxgk-r-t-l{
    width: 38px;
    flex: 0 0 auto;
    height: 320px;
    background: #007b35;
}
.zt-lm3-xxgk-r-t-l a{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 100%;
    flex-wrap: wrap;
}
.zt-lm3-xxgk-r-t-l a img{
    margin-bottom: 15px;
}
.zt-lm3-xxgk-r-t-l a span{
    display: inline-block;
    flex: 1 1 auto;
    text-align: center;
    font-size: 16px;
    padding: 0 10px;
    color: #fff;
    line-height: 1.5;
}
.zt-lm3-xxgk-r-t-r{
    padding: 0 10px;
}
.zt-lm3-xxgk-r-t-r ul{
    display: block;
    overflow: hidden;
}
.zt-lm3-xxgk-r-t-r ul li{
    width: 100%;
    float: left;
    margin-top: 12px;
}
.zt-lm3-xxgk-r-t-r ul li a{
    display: inline-block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #434343;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
}
.zt-lm3-xxgk-r-t-r ul li a:hover{
    color: #0166b3;
}
.zt-lm3-xxgk-r-x{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.zt-lm3-xxgk-r-x-ty{
    width: 48%;
    flex: 0 0 auto;
    height: 32px;
    margin-top: 8px;
    line-height: 32px;
    border:1px solid #007b35;
    border-radius: 5px;
    background: #fff;
}
.zt-lm3-xxgk-r-x-ty a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.zt-lm3-xxgk-r-x-ty a p{
    flex: 0 0 auto;
    width: 30px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.zt-lm3-xxgk-r-x-ty a span{
    font-size: 16px;
    color: #434343;
}
.zt-lm3-xxgk-r-x-ty a:hover span{
    color: #0166b3;
}


.zt-lm3-jdhy{
    padding: 14px 25px 0;
}
.zt-lm3-jdhy-t{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.zt-lm3-jdhy-t-l{
    width: 475px;
    flex: 0 0 auto;
}
.zt-lm3-jdhy-t-l-t{
    border-bottom: 1px solid #d9d9d9;
    height: 42px;
    display: flex;
}
.zt-lm3-jdhy-t-l-t a{
    display: inline-block;
    height: 41px;
    line-height: 41px;
    font-size: 20px;
    color: #000;
}
.zt-lm3-jdhy-t-l-t i {
    display: inline-block;
    width: 40px;
    line-height: 36px;
    font-size: 20px;
    color: #dcdcdc;
    text-align: center;
}
.zt-lm3-jdhy-t-l-t a.action{
    color: #007b35;
    border-bottom: 2px solid #007b35;
}
.zt-lm3-jdhy-t-l-x ul{
    display: block;
    overflow: hidden;
}
.zt-lm3-jdhy-t-l-x{
    margin-top: 5px;
}
.zt-lm3-jdhy-t-l-x ul li{
    
    float: left;
    width: 100%;
    
}
.zt-lm3-jdhy-t-l-x ul li a{
    display: flex;
    height: 32px;
    line-height: 32px;
}
.zt-lm3-jdhy-t-l-x ul li a span{
    flex: 1 1 auto;
    text-indent: 20px;
    background: url(../images/hnrdylglj260211-bj27.png) no-repeat 0 50%;
    background-size: 14px auto;
    font-size: 16px;
    overflow: hidden;
    color: #434343;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zt-lm3-jdhy-t-l-x ul li a em{
    flex: 0 0 auto;
    font-size: 14px;
    margin-left: 10px;
    color: #999999;
}
.zt-lm3-jdhy-t-l-x ul li a:hover{
    color: #0166b3;
}
.zt-lm3-jdhy-t-r{
    background: #f2f2f2;
    padding: 11px 0;
    display: flex;
    width: 325px;
    flex: 0 0 auto;
    height: auto;
}
.zt-lm3-jdhy-t-r-l{
    width: 52px;
    flex: 0 0 auto;
}
.zt-lm3-jdhy-t-r-l a{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding-top: 10px;
}
.zt-lm3-jdhy-t-r-l a img{
    margin-bottom: 10px;
}
.zt-lm3-jdhy-t-r-l a span{
    display: inline-block;
    width: 38px;
    text-align: center;
    font-size: 20px;
    color: #000;
    line-height: 1.1;
    font-weight: bold;
    font-family: ç€¹å¬©ç¶‹;
}
.zt-lm3-jdhy-t-r-r{
    flex: 1 1 auto;
}
.zt-lm3-jdhy-t-r-r a{
    display: block;
    width: 96%;
    background: #fff;
     border: 2px solid #0166b3;
     padding: 8px;
     box-sizing: border-box;
}
.zt-lm3-jdhy-t-r-r img{
    width: 100%;
    height: 162px;
}
.zt-lm3-jdhy-x{
    display: flex;
    margin-top: 5px;
    justify-content: space-between;
}
.zt-lm3-jdhy-x-l{
    width: 473px;
    flex: 0 0 auto;
    padding: 0 10px;
    height: 200px;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
}
.zt-lm3-jdhy-x-l-t{
    padding-top: 2px;
    line-height: 34px;
}
.zt-lm3-jdhy-x-l-t a{
    font-size: 20px;
    color: #000;
}
.sy-gundong2{
    width: 100%;
    height: 151px;
}
.sy-gundong-ty2{
    width: 100%;
    height: 100%;
    position: relative;
    background: #eeeeee;
}
.sy-gundong-ty2 img{
    width: 100%;
    height: 100%;
    display: block;
}
.sy-gundong-ty2 a{
    display: inline-block;
    width: 100%;
    height: 100%;
}

.zt-lm3-jdhy-x-l-x{
    position: relative;
}
.gundong2-prev{
    width: 22px;
    height: 21px;
    top: -5px;
    right: 30px;
    left: auto;
    background: url(../images/hnrdylglj260211-bj30.png) no-repeat;
}
.gundong2-next{
    width: 22px;
    height: 21px;
    top: -5px;
    right: 0;
    left: auto;
    background: url(../images/hnrdylglj260211-bj31.png) no-repeat;
}
.zt-lm3-jdhy-x-r{
    width: 325px;
    flex: 0 0 auto;
    padding: 0 10px;
    height: 200px;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
}
.zt-lm3-jdhy-x-r-x{
    padding-top: 0;
}
.zt-lm3-jdhy-x-r-x ul li {
    display: flex;
    width: 100%;
    align-items: center;
    line-height: 31px;
    justify-content: space-between;
}
.zt-lm3-bsfw{
    padding-top: 20px;
}
.zt-lm3-hdjl{
    display: flex;
    padding: 10px 25px 0;
}
.zt-lm3-hdjl-l{
    width: 530px;
    flex: 0 0 auto;
}
.zt-lm3-hdjl-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 10px;
    height: 422px;
    float: right;
    border: 2px solid #F1F1F1;
    padding: 15px;
    box-sizing: border-box;
}
.zt-lm3-hdjl-r-t ul{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 4%;
}
.zt-lm3-hdjl-r-t ul li{
    width: 48%;
    background: #eeeeee;
}
.zt-lm3-hdjl-r-t ul li a{
    display: flex;
    width: 100%;
    height: 36px;
    align-items: center;
    justify-content: center;
}
.zt-lm3-hdjl-r-t ul li a img{
    margin-right: 5px;
}
.zt-lm3-hdjl-r-cjwt{
    margin-top: 15px;
}
.zt-lm3-hdjl-r-cjwt a{
    display: flex;
    width: 100%;    
    height: 45px;
    line-height: 45px;
    border: 1px solid #007b35;
    align-items: center;
    justify-content: center;
}
.zt-lm3-hdjl-r-cjwt a span{
    margin-left: 25px;
    font-size: 18px;
}
.zt-lm3-hdjl-r-m{
    margin-top: 10px;
    display: flex;
    height: 32px;
    justify-content: space-between;
    border-bottom: 1px solid #eeeeee;
    align-items: baseline;
    line-height: 30px;
}
.zt-lm3-hdjl-r-m span a{
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    display: inline-block;
    height: 32px;
    border-bottom: 2px solid #0166b3;
}
.zt-lm3-hdjl-r-m em a{
    font-size: 14px;
    color: #0166b3;
}
.zt-lm3-hdjl-r-x{
    padding-top: 10px;

}
.zt-lm3-hdjl-r-x ul{
    display: block;
    overflow: hidden;
}
.zt-lm3-hdjl-r-x ul li{
    width: 100%;
    height: 30px;
    line-height: 30px;
    float: left;
}
.zt-lm3-hdjl-r-x ul li a{
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    color: #333333;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zt-lm3-hdjl-r-x ul li a:hover{
    color: #0166b3;
}
.zt-lm4{
    margin-top: 32px;
    padd
}
.zt-lm4-t{
    border-bottom: 1px solid #007b35;
    height: 42px;
}
.zt-lm4-t a{
    display: inline-block;
    padding: 0 30px;
    background: #007b35;
    border-radius: 10px 10px 0 0;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    line-height: 42px;
}
.zt-lm4-m{
    margin-top: 15px;
}
.zt-lm4-m ul{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 17px;
}
.zt-lm4-m ul li{
    width: 340px;
    flex: 0 0 auto;
}
.zt-lm4-m ul li img{
    width: 100%;
    height: 66px;
}
.zt-lm4-x{
    margin-top: 13px;
}
.zt-lm4-x ul{
    display: flex;
    flex-wrap: wrap;
    grid-gap: 13px 17px;
}
.zt-lm4-x ul li{
    width: 340px;
    flex: 0 0 auto;
}
.zt-lm4-x ul li a{
    display: inline-block;
    width: 100%;
    height: 42px;
    line-height: 42px;
    background: #f3f1f1;
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    color: #333333;
}
.zt-lm4-x ul li a:hover{
    color: #033b88;
}
.zt-lm5{
    margin-top: 45px;
    background: #007b35;
    position: relative;
    display: flex;
}
.zt-lm5-l{
    width: 150px;
    flex: 0 0 auto;
    text-align: center;
}
.zt-lm5-l span{
    display: inline-block;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.zt-lm5-r{
    flex: 1 1 auto;
    width: 0;
    padding-top: 4px;
    height: 38px;
    display: flex;
    grid-gap: 20px;
}
.zt-lm5-r-ty span{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding: 0 15px;
    cursor: pointer;
    height: 38px;
    line-height: 32px;
}
.zt-lm5-r-ty ul{
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    border: 1px solid #007b35;
    padding: 0 15px;
    border-top: 0;
    max-height: 120px;
    overflow: auto;
    top: 42px;
    left: 0;
    background: #fff;
    overflow-x: hidden !important;
    display: none;
    flex-wrap: wrap;
    grid-gap: 2%;
}
.zt-lm5-r-ty ul li{
    width: 23.5%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zt-lm5-r-ty ul li a{
    font-size: 14px;
    color: #434343;
}
.zt-lm5-r-ty ul li a:hover{
    color: #007b35;
}
.zt-lm5-r-ty:hover span{
    background: #fff;
    color: #007b35;
}
.zt-lm5-r-ty:hover ul{
    display: flex;
}
.zt-foot{
    padding: 25px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.zt-foot-l{
    flex: 0 0 auto;
}
.zt-foot-l p{
    font-size: 12px;
    color: #333;
    line-height: 28px;
}
.zt-foot-l a{
    font-size: 12px;
    color: #333;
}
.zt-foot-l p img{
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -3px;
}
.zt-foot-r{
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    grid-gap: 20px;
}

.dqwz{
     height: 36px;
    line-height: 36px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.dqwz a{
    display: inline-block;
    font-size: 14px;
    color: #333;
}
.dqwz a:hover{
    color: #b91708;
}
.dqwz i{
    display: inline-block;
    width: 25px;
    text-align: center;
     font-size: 14px;
    color: #333;
}

.dqwz span{
    display: inline-block;
     font-size: 14px;
    color: #333;
}


.ldy-t{
    margin-top: 15px;
    display: flex;
}
.ldy-t span{
    font-size: 28px;
    font-weight: bold;
    color: #007b35;
}
.ldy-t p{
    margin-left: 30px;
}
.ldy-t p em{
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 25px;
    font-size: 22px;
    color: #333333;
    background: #e5e5e5;
    margin-right: 15px;
}
.ldy-t p em a{
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #333333;
}
.ldy-t p em.action{
    background:#007b35;
    color: #fff;
}
.ldy-t p em.action a{
    color: #fff;
}
.ldy-x{
    margin-top: 20px;
min-height: 600px;
}

.ldy-x-ys1 p{
    font-size: 16px;
    line-height: 1.6;
    text-indent: 2em;margin-bottom: 20px;
}
.ldy-x-ys3-ty{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.ldy-x-ys3-ty-li{
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    flex: 0 0 auto;
}
.ldy-x-ys3-ty-li a{
    width: 200px;
    display: inline-block;
    padding: 12px;
    border:1px solid #e5e5e5;
}
.ldy-x-ys3-ty-li a img{
    width: 100%;
}
.ldy-x-ys3-ty-li a p{
    text-align: center;
    font-size: 18px;
    color: #333;
    line-height: 2;
}
.ldy-x-ys3-ty-li a span{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #7f7f7f;
}



.dlmlb-t{
    margin-top: 20px;
    height: 38px;
    border-bottom: 2px solid #007b35;
}
.dlmlb-t span{
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #007b35;
}
.dlmlb-x{
    padding-top: 10px;
}
.dlmlb-x-ty{
    border-bottom: 1px dashed #e6e6e6;
}
.dlmlb-x-ty a{
    display: flex;
    width: 100%;
    padding: 15px 0;
    align-items: center;
}
.dlmlb-x-ty-l{
    flex: 0 0 auto;
    background: #fff;
    margin-left: 10px;
    border-radius: 5px;
    border: 1px solid #cccccc;
}
.dlmlb-x-ty-l-t p{
    padding: 8px 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.dlmlb-x-ty-l-t p span{
    font-size: 32px;
    color: #007b35;
}
.dlmlb-x-ty-l-t p i{
    font-size: 14px;
    color: #007b35;
}
.dlmlb-x-ty-l-x{
    padding:0 5px;
    background: #007b35;
}
.dlmlb-x-ty-l-x p{
    font-size: 14px;
    color: #ffffff;
    line-height: 32px;
}
.dlmlb-x-ty-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 30px;
    margin-right: 10px;
}
.dlmlb-x-ty-r p{
    line-height: 1.6;
    font-size: 18px;
    font-weight: bold;
    color: #282828;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dlmlb-x-ty-r span{
    display: inline-block;
    margin-top: 8px;
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    color: #666666;
    display: -ms-flexbox;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.dlmlb-x-ty a:hover{
    background: #eee;
}
.dlmlb-x-ty a:hover div.dlmlb-x-ty-r p{
    color: #007b35;
}
.feny-page{
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
}


.xly {
    margin-top: 20px;
}
.xly-t{
    padding-bottom: 10px;
    border-bottom: 1px solid #e0e0e0;
}
.xly-t p{
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
    text-align: center;
}
.xly-t  div{
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.xly-t  div span{
    margin: 0 15px;
    font-size: 14px;
    color: #9b9b9b;
}
.xly-x{
    padding: 1rem 0;
}
.xly-x img{
    max-width: 100%!important;
}
.xly-x video{
    max-width: 100%!important;
}
.xly-x p{
    font-size: 16px;
    color: #444444;
    line-height: 2;
    margin: 0 0 15px 0;
}


.tuplb{
    padding-top: 10px;
}
.tuplb ul{
    display: flex;
    flex-wrap: wrap;
}
.tuplb ul li{
    width: 330px;
    margin-left: 32px;
    margin-top: 26px;
    border-bottom: 1px solid #f3f3f3;
}
.tuplb ul li a{
    display: inline-block;
    padding-bottom: 10px;
    width: 100%;
}
.tuplb ul li img{
    width: 100%;
    height: 184px;
}
.tuplb ul li:nth-child(3n+1){
    margin-left: 0;
}
.tuplb ul li a>span {
    font-size: 16px;
    color: #000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 24px;
    height: 48px;
    padding: 6px 0 0 0;
}
.tuplb ul li a p{
    margin-top: 6px;
    font-size: 14px;
    color: #808080;
    line-height: 1.6;
}


.ywdt{
    padding-top: 10px;
}
.gundong3{
    width: 100%;
    height: 410px;
    overflow: hidden;
}
.gundong3-nr{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.gundong3-nr-l{
    width: 730px;
    height: 410px;
    float: left;
}
.gundong3-nr-l img{
    width: 100%;
    height: 100%;
}
.gundong3-nr-r{
    width: 324px;
    height: 410px;
    float: right;
    background: #eeeeee;
}
.gundong3-fy {
    position: absolute;
    right: 40px;
    text-align: right;
    bottom: 8px;
    width: 100%;
}
.gundong3-fy .swiper-pagination-bullet{
  display: inline-block;
  width: 22px;
  height: 5px;
  background:#fff;
  border-radius: 6px;
  margin: 0 5px;
  cursor: pointer;
  opacity: 1;
}
.gundong3-fy .swiper-pagination-bullet-active{
   background:#277f37;
}
.gundong3-nr-r-nr{
    padding: 15px 20px 0 20px;
}
.gundong3-nr-r-nr p{
    color: #444;
    font-size: 20px;
    font-weight: bold;
    line-height: 32px;
    overflow: hidden;
}
.gundong3-nr-r-nr span{
    display: block;
    margin-top: 20px;
    font-size: 16px;
    color: #666;
    line-height: 30px;
    height: 210px;
    overflow: hidden;
}
.ywdt-lm{
    margin-top: 20px;
}
.ywdt-lm-l{
    width: 702px;
    float: left;
}
.ywdt-lm-l-bt{width: 100%;height: 43px;border-bottom: 1px solid #DDDDDD;}
.ywdt-lm-l-bt>a {
    float: left;
    display: inline-block;
    padding: 0px 6px;
    height: 42px;
    line-height: 42px;
    color: #277f37;
    font-size: 22px;
    border-bottom: 2px solid #277f37;
}
.ywdt-lm-l-lb{margin-top: 16px;margin-bottom: 30px;}
.ywdt-lm-l-lb ul li{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
}
.ywdt-lm-l-lb ul li i{
    display: inline-block;
    font-size: 20px;
    color: #333;
}
.ywdt-lm-l-lb ul li span{
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 5px;
}
.ywdt-lm-l-lb ul li span a{
    font-size: 16px;
    color: #333333;
}
.ywdt-lm-l-lb ul li span a:hover{
    color: #0166b3;
}
.ywdt-lm-l-lb ul li em{
    flex: 0 0 auto;
    font-size: 14px;
    color: #888;
}
.ywdt-lm-r{
    width: 300px;
    float: right;
}


.jdhy{
    display: flex;
}
.jdhy-l{
    flex: 0 0 auto;
  width: 702px;
  padding-right: 23px;
  margin-right: 23px;
    overflow: hidden;
    border-right: 1px solid #dcdcdc;
}
.jdhy-l-lm1{
    display: flex;
    height: 36px;
    line-height: 36px;
    align-items: center;
    border-bottom: 1px solid #aaaaaa;
}
.jdhy-l-lm1 span{
    display: inline-block;
}
.jdhy-l-lm1 span.action a{
    color: #277f37;
}
.jdhy-l-lm1 span a{
    font-size: 20px;
    color: #888;
}
.jdhy-l-lm1 i{
    display: inline-block;
    width: 30px;
    text-align: center;
    font-size: 18px;
    color: #888;
}
.jdhy-l-lm2{
    min-height: 300px;
}


.jdhy-l-lm3{
    width: 100%;
    height: 38px;
    margin-top: 30px;
    line-height: 38px;
    border-bottom: 1px solid #a0a0a0;
}
.jdhy-l-lm3 span{
    display: inline-block;
    float: left;
    height: 38px;
    
}
.jdhy-l-lm3 span a{
    font-size: 20px;
    color: #333;
}
.jdhy-l-lm3 span a:hover{
    color: #1e4b8f
}
.jdhy-l-lm3>a{
  display: inline-block;
  float: right;
  font-size: 16px;
  color: #333;
}
.jdhy-l-lm3>a:hover{
  color: #1e4b8f;
}
.jdhy-l-lm4{
    overflow: hidden;
}
.jdhy-l-lm4 ul li{
    width: 214px;
    float: left;
    
    margin: 0 10px;
    margin-top: 12px;
}
.jdhy-l-lm4 ul li a{
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #eeeeee;
}
.jdhy-l-lm4 ul li a img{
    width: 100%;
    height: 140px;
}
.jdhy-l-lm4 ul li a p{
    width: 94%;
    margin: 6px auto;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
}
.jdhy-l-lm4 ul li a:hover p{
    color: #1e4b8f;
}
.jdhy-r{
    flex: 1 1 auto;
    width: 0;
    overflow: hidden;
}
.jdhy-r-t-bt{ width:300px; height:36px; border-bottom:1px solid #d3d3d3;}
.jdhy-r-t-bt i{ height:34px; line-height:34px; float:left;display: inline-block; }
.jdhy-r-t-bt i a{display: inline-block;border-bottom:2px solid #277f37; height:34px; position: relative;z-index: 99; padding-left:15px; padding-right:15px; font-size:20px; color:#333; font-weight:100;}
.jdhy-r-t-bt i a:hover{color:#277f37;}
.jdhy-r-t-bt span{ float:right;height:36px; line-height:36px;}
.jdhy-r-t-bt span a{ font-size:16px; color:#000000}
.jdhy-r-t-bt span a:hover{color:#1e4b8f;}
.jdhy-r-t-img{
    margin-top: 12px;
    min-height: 100px;
}
.jdhy-r-t-img img{
    width: 100%;
}
.jdhy-r-t-li{
    width: 280px;
    margin: 0 auto;
    margin-top: 12px;
    min-height: 102px;
}
.jdhy-r-t-li ul{ width:100%; overflow:hidden; margin:0 auto; }
.jdhy-r-t-li ul li{ width:100%; height:32px; line-height:32px; overflow:hidden}
.jdhy-r-t-li ul li a{   white-space: nowrap;text-overflow: ellipsis;   max-width:100%; display: inline-block; overflow:hidden;font-size: 16px;}
.jdhy-r-t-li ul li a:hover{color:#1e4b8f;}
.jdhy-r-x{
    margin-top: 20px;
}

.hdjl{
    display: flex;
}
.hdjl-l {
    flex: 0 0 auto;
    width: 713px;
    padding-right: 24px;
    margin-right: 24px;
    overflow: hidden;
    border-right: 1px solid #dcdcdc;
}
.hdjl-r{
    flex: 1 1 auto;
    width: 0;
}
.newhdjl-lm1{
    margin-top: 20px;
    border-bottom: 2px solid #eee;
}
.newhdjl-lm1 a{
    display: inline-block;
    padding: 0 20px;
    background: #277f37;
    border-radius: 10px 10px 0 0;
    height: 36px;
    line-height: 36px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}
.hdjl-l .ywdt-lm-l-lb{
    margin-top: 10px;
    margin-bottom: 0px;
}
.hdjl-r-ty{
    width: 100%;
    height: 98px;
    line-height: 98px;
    margin-bottom: 10px;
    background: url(../images/hnrdylglj260211-bj41.png) no-repeat;
    background-size: 100%;
}
.hdjl-r-ty a{
    display: inline-block;
    float: left;
    width: 100%;
    height: 100%;
    font-size: 25px;
    text-indent: 124px;
    color: #277f37;
}
.hdjl-r-ty a:hover{
    font-size: 27px; color: #1e4b8f
}


.jlhd-r-t2{
    margin-top: 5px;
    width: 100%;
    height: 44px;
    line-height: 44px;
    border-bottom: 2px solid #b1d6b7;
}
.jlhd-r-t2>a{
    margin-left: 10px;
    font-size: 18px;
    color: #000;
}
.jlhd-r-t2>a:hover{
   color: #277f37
}
.jlhd-r-t3 ul{
    display: block;
    width: 100%;
    overflow: hidden;
}
.jlhd-r-t3 ul li{
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 31px;
    color: #333;
    white-space: nowrap;text-overflow: ellipsis; overflow: hidden;
}
.jlhd-r-t3 ul li a:hover{color: #277f37}

.sjb-lmm {
    display: none;
}
.sjb-gd {
    display: none;
}
@media screen and (max-width: 750px){
body,html{
    font-size: 15px;
    min-width: 100%;
}

.ztk {
    width: 100%;
}
.top {
    padding: 15px 0;
}
.top-nr {
    display: block;
}
.top-nr-l {
    width: 96%;
    margin: 0 auto;
    flex: 0 0 auto;
}
.top-nr-l img{
    max-width: 100%;
}
.top-nr-r {
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
    flex: 0 0 auto;
}
.top-nr-r-t {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top-nr-r-x {
    margin-top: 5px;
    height: 36px;
    background: #fff;
    border: 1px solid #277f37;
    box-sizing: border-box;
}
.top-nr-r-x input {
    height: 34px;
    line-height: 34px;
    text-indent: 10px;
}
.top-nr-r-x button {
    height: 35px;
    border: 0;
    flex: 0 0 auto;
    width: 52px;
    margin-left: 5px;
    background:#277f37 url(../images/hnrdylglj260211-bj42.png) 50% 50% no-repeat;
}
.nav{
    height: auto;
}
.nav>ul {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    height: auto;
    position: relative;
    overflow: hidden;
}
.nav>ul li:first-child{
    width: 22%;
    height: 72px;
    line-height: 72px;
    border-left:0;
}
.nav>ul>li {
    display: inline-block;
    zoom: 1;
    line-height: 36px;
    height: 36px;
    margin: 0;
    width: 26%;
    float: left;
    box-sizing: border-box;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.nav>ul>li>a {
    display: inline-block;
    padding: 0 ;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
.tl-tp {
    width: 100%;
    margin: 0 auto;
}
.zt-nr {
    width: 100%;
    padding: 0 0;
    margin: 0 auto;
    background: #fff;
}
.zt-lm1{
    width: 96%;
    margin: 0 auto;
    padding: 10px 0;
}
.zt-lm1 a{
    font-size: 20px;
}
.sy-gundong1{
    width: 100%;
    height: 58vw;
}

.sy-gundong-ty1 p{
    
    height: 36px;
    line-height: 36px;
    background: rgba(0,0,0,.6);
}
.sy-gundong-ty1 p span{
    display: block;
    width: 96%;
    margin: 0 auto;
    font-size: 16px;
    text-indent: 0;
}

.swiper-container-horizontal .sy-gundong1-pagination{
    bottom: 40px;
    width: 100%;
    right: 0;
    left: 0;
}
.sy-gundong1>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 3px;
}
.sy-gundong1-pagination .swiper-pagination-bullet{
    width: 9px;
    height: 9px;;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.sy-gundong1-pagination .swiper-pagination-bullet-active{
    width: 22px;
    background: #e5b523;
}
.zt-lm3 {
    display: block;
    margin-top: 0;
}
.zt-lm3-l{
    display: none;
}
.zt-lm3-ty{
    margin-top: 15px;
    display: block!important;
}
.zt-lm3-r {
    flex: 1 1 auto;
    height: auto;
    width: 100%;
    border: 0;
    border-left: 0;
}
.sjb-lmm{
    display: block;
        width: 100%;
    height: 46px;
    background: #007b35;
    line-height: 46px;
}
.sjb-lmm a{
    display: inline-block;
    width: 100%;
    height: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.nav>ul>li:hover div.nav-yinc{
    display: none;
}
.zt-lm3-ywdt {
    display: block;
    padding: 10px 2% 0 2%;
}
.zt-lm3-ywdt-l {
    width: 100%;
    flex: 0 0 auto;
}
.zt-lm3-ywdt-l-t span {
    width: auto;
    flex: 1 1 auto;
    position: relative;
    line-height: 38px;
    height: 38px;
}
.zt-lm3-ywdt-l-t span a {
    font-size: 17px;
    pointer-events: none;
}
.zt-lm3-ywdt-l-t span.action em {
    display: none;
}
.zt-lm3-ywdt-l .zt-lm3-ywdt-li ul li:nth-child(n+6) {
    display: none;
}
.sjb-gd{
    display: block;
    margin-top: 8px;
}
.sjb-gd a {
    display: inline-block;
    width: 100%;
    height: 34px;
    line-height: 34px;
    border: 1px solid #007b35;
    padding: 0 0;
    font-size: 15px;
    color: #007b35;
    text-align: center;
    border-radius: 10px;
    box-sizing: border-box;
}
.zt-lm3-ywdt-r {
    flex: 1 1 auto;
    width: 100%;
    margin-left: 0;
    margin-top: 15px;
}
.zt-lm3-ywdt-r-t img {
    height: auto;
}
.zt-lm3-ywdt-r-m {
    margin-top: 15px;
}
.zt-lm3-ywdt-r-m a{
    font-size: 18px;
}
.zt-lm3-xxgk {
    height: auto;
    display: block;
}
.zt-lm3-xxgk-l {
    padding: 10px 2% 0 2%;
    flex: 0 0 auto;
    height: auto;
    width: 100%;
    box-sizing: border-box;
}
.zt-lm3-ywdt-li ul{
    min-height: 0;
}
.zt-lm3-xxgk-r {
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
    flex: 1 1 auto;
    background: #fff;
}
.zt-lm3-xxgk-r-nr,.zt-lm3-xxgk-r-t-r{
    padding: 0;
}
.zt-lm3-xxgk-r-t{
    display: block;
}
.zt-lm3-xxgk-r-t-l {
    width: 100%;
    flex: 0 0 auto;
    height: 38px;
    background: #007b35;
}
.zt-lm3-xxgk-r-t-l a img {
     margin-bottom: 0;
}
.zt-lm3-xxgk-r-t-l a span{
    flex: 0 0 auto;
    font-size: 18px;
}
.zt-lm3-xxgk-r-t-r ul {
    padding-top: 10px;
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    grid-gap: 10px 2%;
}
.zt-lm3-xxgk-r-t-r ul li {
    width: 49%;
    float: none;
    margin-top: 0;
    
}
.zt-lm3-xxgk-r-t-r ul li a{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.zt-lm3-jdhy {
    padding:10px 2% 0 2%;
}
.zt-lm3-jdhy-t{
    display: block;
}
.zt-lm3-jdhy-t-l {
    width: 100%;
    flex: 0 0 auto;
}
.zt-lm3-jdhy-t-l-t a {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #000;
}
.zt-lm3-jdhy-t-l-t{
    height: 36px;
}
.zt-lm3-jdhy-t-r {
    background: #fff;
    padding: 0 0;
    display: block;
    margin-top: 10px;
    width: 100%;
    flex: 0 0 auto;
    height: auto;
}
.zt-lm3-jdhy-t-r-l {
    width: 100%;
    flex: 0 0 auto;
}
.zt-lm3-jdhy-t-r-l a{
    display: inline-block;
    padding-top: 0;
}
.zt-lm3-jdhy-t-r-l a img {
    display: none;
}
.zt-lm3-jdhy-t-r-l a span {
    display: inline-block;
    width: auto;
    text-align: center;
    font-size: 18px;
}
.zt-lm3-jdhy-t-r-r{
    width: 100%;
    margin-top: 10px;
}
.zt-lm3-jdhy-t-r-r img {
    width: 100%;
    height: auto;
}
.zt-lm3-jdhy-x {
    display: block;
    margin-top: 10px;
    justify-content: space-between;
}
.zt-lm3-jdhy-t-r-r a{
    width: 100%;
}
.zt-lm3-jdhy-x-l {
    width: 100%;
    flex: 0 0 auto;
    padding: 0 0;
    height: auto;
    border: 0;
    box-sizing: border-box;
}
.sy-gundong2 {
    width: 100%;
    height: 45vw;
}
.zt-lm3-jdhy-x-r {
    width:100%;
    flex: 0 0 auto;
    padding: 0 0;
    height: auto;
    margin-top: 10px;
    border: 0;
    box-sizing: border-box;
}
.zt-lm3-jdhy-x-l-t a{
    font-size: 18px;
}
.zt-lm3-bsfw {
    padding-top: 20px;
}
.zt-lm3-bsfw iframe {
    width: 100%;
    height: 450px;
}
.zt-lm3-hdjl {
    display: block;
    padding: 10px 2% 0 2%;
}
.zt-lm3-hdjl-l{
    display: none;
}
.zt-lm3-hdjl-r {
    flex: 1 1 auto;
    width: 100%;
    margin-left: 0;
    height: auto;
    float: none;
    border: 0;
    padding: 0;
    box-sizing: border-box;
}
.zt-lm4 {
    margin-top:15px;
}
.zt-lm4-t{
    border-bottom: 1px solid #007b35;
    height: 36px;
}
.zt-lm4-t a{
    display: inline-block;
    padding: 0 20px;
    background: #007b35;
    border-radius: 5px 5px 0 0;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    line-height: 36px;
}
.zt-lm4-m {
    
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
}
.zt-lm4-m ul {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 10px 2%;
}
.zt-lm4-m ul li {
    width: 49%;
    flex: 0 0 auto;
}
.zt-lm4-m ul li  img{
    height: 10vw;
}
.zt-lm4-x {
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
}
.zt-lm4-x ul {
    grid-gap: 10px 2%;
}
.zt-lm4-x ul li {
   width: 49%;
    flex: 0 0 auto;
}
.zt-lm4-x ul li a{
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
}
.zt-lm3-hdjl-r-x ul li:nth-child(n+6) {
    display: none;
}
.zt-lm5{
    display: none;
}
.zt-foot {
    padding: 15px 2%;
    display: block;
    margin-top: 20px;
    justify-content: space-between;
    align-items: center;
    background: #007b35;
}
.zt-foot-l{
    width: 100%;
    text-align: center;
}
.zt-foot-l p {
    font-size: 14px;
    color: #fff;
    line-height: 1.8;
}
.zt-foot-l a {
    font-size: 14px;
    color: #fff;
}
.zt-foot-l p span{
    display: block;
}
.zt-foot-r{
    width: 100%;
    justify-content: center;
}
.dqwz {
    height: auto;
    padding: 5px 2%;
    line-height: 26px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.dlmlb-t {
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
    height: 26px;
    border-bottom: 2px solid #007b35;
}
.dlmlb-t span {
    font-size: 20px;
}
.dlmlb-x{
    padding: 10px 2% 0 2%;
}
.dlmlb-x-ty a {
    padding: 10px 0;
}
.dlmlb-x-ty-l{
    margin-left: 0px;
}
.dlmlb-x-ty-l-t p{
    padding: 5px 0;
}
.dlmlb-x-ty-l-t p span{
    font-size: 26px;
}
.dlmlb-x-ty-l-t p i{
    font-size: 13px;
}
.dlmlb-x-ty-l-x{
    padding:0 3px;
}
.dlmlb-x-ty-l-x p{
    font-size: 13px;
    color: #ffffff;
    line-height: 26px;
}
.dlmlb-x-ty-r{
    margin-left: 10px;
    margin-right: 0px;
}
.dlmlb-x-ty-r p{
    line-height: 1.6;
    font-size: 16px;
}
.dlmlb-x-ty-r span{
    margin-top: 5px;
    font-size: 14px;
    -webkit-line-clamp: 3;
}
.dlmlb-x-ty a:hover{
    background: transparent;
}
.feny-page {
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
}
.hdjl {
    display: block;
    width: 96%;
    margin: 0 auto;
}
.hdjl-l {
    flex: 0 0 auto;
    width:100%;
    padding-right: 0;
    margin-right: 0;
    overflow: hidden;
    border-right: 0;
}
.hdjl-l-lm1 img{
    width: 100%;
}
.newhdjl-lm1 {
    margin-top: 15px;
    border-bottom: 1px solid #eee;
}
.newhdjl-lm1 a {
    display: inline-block;
    padding: 0 15px;
    background: #277f37;
    border-radius: 6px 6px 0 0;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
}
.hdjl-l .ywdt-lm-l-lb {
    margin-top: 6px;
    margin-bottom: 0px;
}
.ywdt-lm-l-lb ul li{
    height: 36px;
}
.hdjl-r{
    width: 100%;
    margin-top: 10px;
}
.hdjl-r-ty {
    width: 100%;
    height: 88px;
    line-height: 88px;
    margin-bottom: 10px;
    background: url(../images/hnrdylglj260211-bj41.png) no-repeat;
    background-size: 100% 100%;
}
.hdjl-r-ty a{
    text-indent: 40%;
}
.jlhd-r-t2{
    margin-top: 5px;
    width: 100%;
    height: 34px;
    line-height: 34px;
    border-bottom: 1px solid #b1d6b7;
}
.jlhd-r-t2>a{
    margin-left: 0;
    font-size: 18px;
    color: #000;
}
.sjb-hdjl-yinc{
    display: none;
}
.ldy{
    width: 96%;
    margin: 0 auto;
}
.ldy-t {
    margin-top: 10px;
    display: block;
}
.ldy-t span {
    font-size: 22px;
    font-weight: bold;
    color: #007b35;
}
.ldy-t p {
    margin-left: 0px;
    display: flex;
    margin-top: 10px;
    grid-gap: 2%;
}
.ldy-t p em {
    display: inline-block;
    height: 36px;
    line-height: 36px;
    padding: 0 0;
    flex: 1 1 auto;
    font-size: 18px;
    color: #333333;
    background: #e5e5e5;
    margin-right: 0;
    text-align: center;
}
.ldy-x-ys3-ty-li {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    flex: 0 0 auto;
    width: 49%;
}
.ldy-x-ys3-ty{
    grid-gap: 2vw 2%;
    justify-content: normal
}
.ldy-x-ys3-ty-li a {
    width:100%;
    box-sizing: border-box;
    display: inline-block;
    padding: 8px;
    border: 1px solid #e5e5e5;
}
.jdhy{
    display: block;
    width: 96%;
    margin: 0 auto;
}
.jdhy-l {
    flex: 0 0 auto;
    width: 100%;
    padding-right: 0;
    margin-right: 0;
    overflow: hidden;
    border-right: 0;
}
.jdhy-l-lm1 span a {
    font-size: 18px;
    color: #888;
    pointer-events: none;
}
.jdhy-l-lm3 {
    width: 100%;
    height: 32px;
    margin-top: 15px;
    line-height: 32px;
    border-bottom: 1px solid #a0a0a0;
    overflow: hidden;   
}
.jdhy-l-lm3 span a{
    font-size: 18px;
}
.jdhy-l-lm3>a {
    font-size: 14px;
}
.jdhy-l-lm4 ul{
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
    grid-gap: 10px 2%;
}
.jdhy-l-lm4 ul li {
    width: 49%;
    float: none;
    margin: 0 ;
}
.jdhy-l-lm4 ul li a img{
    height: 28vw;   
}
.jdhy-l-lm4 ul li a p {
    width: 94%;
    margin: 5px auto;
    font-size: 15px;
    color: #333333;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
}
.jdhy-r {
    flex: 1 1 auto;
    width: 100%;
    margin-top: 10px;
    overflow: hidden;
}
.jdhy-r-t-bt {
    width: 100%;
    height: 36px;
    border-bottom: 1px solid #d3d3d3;
}
.jdhy-r-t-bt i a {
    display: inline-block;
    border-bottom: 2px solid #277f37;
    height: 34px;
    position: relative;
    z-index: 99;
    padding-left: 0;
    padding-right: 0;
    font-size: 18px;
    color: #333;
    font-weight: 100;
}
.jdhy-r-t-bt span a {
    font-size: 14px;
    color: #000000;
}
.jdhy-r-t-li {
    width: 100%;
    margin: 0 auto;
    margin-top: 8px;
    min-height: 0;
}
.tuplb {
    padding-top: 10px;
    width: 96%; 
    margin: 0 auto;
}
.tuplb ul {
    display: flex;
    flex-wrap: wrap;
    padding-top: 10px;
    grid-gap: 10px 2%;
}
.tuplb ul li {
    width: 49%;
    margin-left:0;
    margin-top:0;
    border-bottom: 1px solid #f3f3f3;
}
.tuplb ul li img {
    width: 100%;
    height: 26vw;
}
.tuplb ul li a>span {
    font-size: 15px;
    color: #000;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 20px;
    height: 40px;
    padding: 4px 0 0 0;
}
.xly{
    width: 96%;
    margin: 0 auto;
    margin-top: 10px;
}
.xly-t p {
    font-size: 24px;
    line-height: 1.4;
}
.xly-t div{
    line-height: 1.4;
}
.ywdt{
    width: 96%;
    margin: 0 auto;
}
.gundong3 {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.gundong3-nr-l{
    width: 100%;
    height: 64vw;
    float: none;
}
.gundong3-nr-l img{
    width: 100%;
    height: 100%;
}
.gundong3-nr-r{
    width: 100%;
    height: 220px;
    float: none;
    background: #eeeeee;
}
.gundong3-fy {
    position: absolute;
    right: 40px;
    text-align: right;
    bottom: 8px;
    width: 100%;
}
.gundong3-fy .swiper-pagination-bullet{
  display: inline-block;
  width: 22px;
  height: 5px;
  background:#fff;
  border-radius: 6px;
  margin: 0 5px;
  cursor: pointer;
  opacity: 1;
}
.gundong3-fy .swiper-pagination-bullet-active{
   background:#277f37;
}
.gundong3-nr-r-nr{
    padding: 10px 10px 0 10px;
}
.gundong3-nr-r-nr p{
    color: #444;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.gundong3-nr-r-nr span{
    display: block;
    margin-top: 10px;
    font-size: 15px;
    color: #666;
    line-height: 1.8;
    height: auto;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ywdt-lm{
    margin-top: 20px;
}
.ywdt-lm-l{
    width: 100%;
    float: none;
}
.ywdt-lm-r {
    width: 100%;
    float: none;
}
.ywdt-lm-l-lb {
    margin-top: 10px;
    margin-bottom: 15px;
}
.ywdt-lm-l-bt>a {
    float: left;
    display: inline-block;
    padding: 0px 5px;
    height: 36px;
    line-height: 36px;
    color: #277f37;
    font-size: 18px;
    border-bottom: 2px solid #277f37;
}
.ywdt-lm-l-bt{
    height: 37px;
}
}